<?php
// Create connection
$con=mysqli_connect("boscustweb2302.eigbox.net","db_admin","Asianet!23","asianetdb");

// Check connection
if (mysqli_connect_errno()) {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
}
?>